# Uses of Class
org.eclipse.gef.palette.PaletteDrawer

Packages that use PaletteDrawer
Package
Description
org.eclipse.gef.ui.palette
org.eclipse.gef.ui.palette.customize

## Uses of PaletteDrawer in org.eclipse.gef.ui.palette

Methods in org.eclipse.gef.ui.palette with parameters of type PaletteDrawer
Modifier and Type
Method
Description
`boolean`
PaletteViewer.`isExpanded(PaletteDrawer drawer)`
Returns true if the given PaletteDrawer is expanded
`boolean`
PaletteViewer.`isPinned(PaletteDrawer drawer)`
Returns true if the given PaletteDrawer is pinned

## Uses of PaletteDrawer in org.eclipse.gef.ui.palette.customize

Methods in org.eclipse.gef.ui.palette.customize that return PaletteDrawer
Modifier and Type
Method
Description
`protected PaletteDrawer`
DrawerEntryPage.`getDrawer()`
Convenience method that provides access to the PaletteDrawer.